Installer Updating

Discussion in 'iOS Jailbreak & Cydia' started by partyboy911, Jan 20, 2008.

  1. partyboy911

    partyboy911 New Member

    Joined:
    Oct 15, 2007
    Messages:
    187
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Hi Everyone.

    I would have searched, but it said its disabled.

    I just downgraded to 1.1.1 (from 1.1.3), and did the automatic jailbreak. When I went to update installer to 3.0b8, it said "error. Package file size mismatch!".

    What should I do?
  2. Danls92

    Danls92 Super Moderator Emeritus Staff Member

    Joined:
    Oct 22, 2007
    Messages:
    5,097
    Likes Received:
    209
    Device:
    iPhone 4 (Black)
    I'd just wait. Since the new version of installer still has some bugs, they might have taken it off or something.

    I'd hold off on updating until all the kinks are worked out.
  3. Wreked

    Wreked New Member

    Joined:
    Dec 9, 2007
    Messages:
    60
    Likes Received:
    0
    So what do you recommend people like me who have update and are having problems?
  4. Danls92

    Danls92 Super Moderator Emeritus Staff Member

    Joined:
    Oct 22, 2007
    Messages:
    5,097
    Likes Received:
    209
    Device:
    iPhone 4 (Black)
    I'd search the forums for a copy of the older version of installer (PM me if you can't find it, but please look first), then replace the new version with it through SSH or whatever.
  5. partyboy911

    partyboy911 New Member

    Joined:
    Oct 15, 2007
    Messages:
    187
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
  6. ssauer2004

    ssauer2004 New Member

    Joined:
    Jan 19, 2008
    Messages:
    25
    Likes Received:
    0
    WTF!!!!!!!!!!!!!!!!!!!!!!!!!!!


    I thought I was doing well being a noob and all. I get to the last step and attempt to upgrade the installer and get the "Package file size mismatch" error. Can someone post exactly what to do from here? I would really appreciate it.
  7. Wreked

    Wreked New Member

    Joined:
    Dec 9, 2007
    Messages:
    60
    Likes Received:
    0
    Ok what I tried to do was to instead of installing the whole installer folder, I would do each little bit one by one. I managed to install except the installer icon. When I do try it gets to about 30% and says installing file to remote site failed.

    Any help on this?
  8. partyboy911

    partyboy911 New Member

    Joined:
    Oct 15, 2007
    Messages:
    187
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Sorry about asking the same thing, but I really want my iTouch fixed by tonight..

    Where did the oktoprep go on installer?

    Its not in the downloads anymore
  9. Anter

    Anter New Member

    Joined:
    Jan 22, 2008
    Messages:
    1
    Likes Received:
    0
    Dear god


    I am having the exact same problem please lord find us the answer
  10. ssauer2004

    ssauer2004 New Member

    Joined:
    Jan 19, 2008
    Messages:
    25
    Likes Received:
    0
    I also had the same problem. I restored my touch to 1.1.3. I then used this tutorial on jailbreaking the touch. It worked perfectly.

    http://www.iclarified.com/entry/index.php?enid=580

    I did not updat the installer. It worked well and I didn't want to get screwed like some other members did with the newer version.

Share This Page